<!DOCTYPE html>
<html>
<head>
        <title>Welcome to my website...behenchod</title>
        <style>
                body {
                        background-image: url('scenery.jpg');
                        background-size: cover;
                        background-position: center;
                        background-attachment: fixed;
                        background-color: #1f1f1f;
                        font-family: Arial, sans-serif;
                        margin: 0;
                        padding: 0;
                }
                .container {
                        display: flex;
                        flex-direction: column;
                        align-items: center;
                        justify-content: center;
                        height: 100vh;
                        background-color: rgba(255, 255, 255, 0.25);
                        backdrop-filter: blur(10px);
                        padding: 20px;
                        box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
                        border-radius: 10px;
                        margin: 50px;
                }
                .header {
                        font-size: 36px;
                        font-weight: bold;
                        color: #fff;
                        margin-bottom: 20px;
                        text-align: center;
                        text-shadow: 2px 2px 4px #000000;
                }
        </style>
</head>
<body>
        <div class="container">
                <h1 class="header">Welcome LAUDE</h1>
                <p>This is my website. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean commodo sapien vitae neque dapibus tincidunt.</p>
        </div>
</body>
</html>

